:root {
  --primary: '#6483ff';
  --primaryHover: #496af5;
  --secondary: #899096;
  --secondaryHover: #6c757d;
  --info: #49adbd;
  --infoHover: #17a2b8;
  --success: #549764;
  --successHover: #28a846;
  --warning: #ffd454;
  --warningHover: #ffc107;
  --danger: #d65562;
  --dangerHover: #dc3545;
  --white: #ffffff;
}

.wNThTjj_oFretXB6K7up {
  display: 'inline-flex';
}

.jZGqB2ZlOCnATwOZ8BgL button {
  display: inline-flex;
  text-align: center;
  text-decoration: none;
  border-radius: 5px;
  /* font-family: sans-serif; */
  font-weight: 500;
  letter-spacing: 0.02857em;
  transition: 0.2s;
  outline: none;
}

.xNbeG3TpGXyUcNLtSbzw {
  padding: 0.2rem 0.5rem;
  font-size: 10px;
}
.NszvcUk47yAcJondy3ix {
  padding: 0.25rem 0.625rem;
  font-size: 0.8125rem;
}
.dIcmcr_MXOUgBfw6vgrO {
  padding: 0.375rem 1rem;
  font-size: 0.875rem;
}
.vpbfzw0CSHnmbMchlEOs {
  padding: 0.5rem 1.375rem;
  font-size: 0.9375rem;
}

/*Contained */

/* primary */
.pRWgbHviwsQPmznlkkRw.zisvAkLobXOSSSx85XJ7 {
  background-color: var(--primary);
  border: 1px solid var(--primary);
  color: #ffffff;
}
.pRWgbHviwsQPmznlkkRw.zisvAkLobXOSSSx85XJ7:hover {
  background-color: #496af5;
  border: 1px solid #496af5;
}

/* secondary */
.pRWgbHviwsQPmznlkkRw.yqH0g6kMf8rP43t0foCu {
  background-color: var(--secondary);
  border: 1px solid var(--secondary);
  color: #ffffff;
}
.pRWgbHviwsQPmznlkkRw.yqH0g6kMf8rP43t0foCu:hover {
  background-color: var(--secondaryHover);
  border: 1px solid var(--secondaryHover);
}

/* info */
.pRWgbHviwsQPmznlkkRw.M0GTJhApi3uf74HUjhkJ {
  background-color: var(--info);
  border: 1px solid var(--info);
  color: #ffffff;
}
.pRWgbHviwsQPmznlkkRw.M0GTJhApi3uf74HUjhkJ:hover {
  background-color: var(--infoHover);
  border: 1px solid var(--infoHover);
}

/* success */
.pRWgbHviwsQPmznlkkRw.Kzs1e91ipkoHPuCaqX_r {
  background-color: var(--success);
  border: 1px solid var(--success);
  color: #ffffff;
}
.pRWgbHviwsQPmznlkkRw.Kzs1e91ipkoHPuCaqX_r:hover {
  background-color: var(--successHover);
  border: 1px solid var(--successHover);
}

/* warning */
.pRWgbHviwsQPmznlkkRw.cBJn3gAttPzFudyjl0NC {
  background-color: var(--warning);
  border: 1px solid var(--warning);
  color: #ffffff;
}
.pRWgbHviwsQPmznlkkRw.cBJn3gAttPzFudyjl0NC:hover {
  background-color: var(--warningHover);
  border: 1px solid var(--warningHover);
}

/* danger */
.pRWgbHviwsQPmznlkkRw.lsyrR6eV9MVHIhfU1b6r {
  background-color: var(--danger);
  border: 1px solid var(--danger);
  color: #ffffff;
}
.pRWgbHviwsQPmznlkkRw.lsyrR6eV9MVHIhfU1b6r:hover {
  background-color: var(--dangerHover);
  border: 1px solid var(--dangerHover);
}

/* Outlined */

/* primary */
.jYGcUYZpkikLKPZViKOl.zisvAkLobXOSSSx85XJ7 {
  background-color: transparent;
  border: 1px solid var(--primaryHover);
  color: var(--primaryHover);
}
.jYGcUYZpkikLKPZViKOl.zisvAkLobXOSSSx85XJ7:hover {
  background-color: var(--primaryHover);
  color: #fff;
}

/* secondary */
.jYGcUYZpkikLKPZViKOl.yqH0g6kMf8rP43t0foCu {
  background-color: transparent;
  border: 1px solid var(--secondaryHover);
  color: var(--secondaryHover);
}
.jYGcUYZpkikLKPZViKOl.yqH0g6kMf8rP43t0foCu:hover {
  background-color: var(--secondaryHover);
  color: #fff;
}

/* info */
.jYGcUYZpkikLKPZViKOl.M0GTJhApi3uf74HUjhkJ {
  background-color: transparent;
  border: 1px solid var(--infoHover);
  color: var(--infoHover);
}
.jYGcUYZpkikLKPZViKOl.M0GTJhApi3uf74HUjhkJ:hover {
  background-color: var(--infoHover);
  color: #fff;
}

/* success */
.jYGcUYZpkikLKPZViKOl.Kzs1e91ipkoHPuCaqX_r {
  background-color: transparent;
  border: 1px solid var(--successHover);
  color: var(--successHover);
}
.jYGcUYZpkikLKPZViKOl.Kzs1e91ipkoHPuCaqX_r:hover {
  background-color: var(--successHover);
  color: #fff;
}

/* warning */
.jYGcUYZpkikLKPZViKOl.cBJn3gAttPzFudyjl0NC {
  background-color: transparent;
  border: 1px solid var(--warningHover);
  color: var(--warningHover);
}
.jYGcUYZpkikLKPZViKOl.cBJn3gAttPzFudyjl0NC:hover {
  background-color: var(--warningHover);
  color: #fff;
}

/* danger */
.jYGcUYZpkikLKPZViKOl.lsyrR6eV9MVHIhfU1b6r {
  background-color: transparent;
  border: 1px solid var(--dangerHover);
  color: var(--dangerHover);
}
.jYGcUYZpkikLKPZViKOl.lsyrR6eV9MVHIhfU1b6r:hover {
  background-color: var(--dangerHover);
  color: #fff;
}

/* text-only*/
.Kro07nod6MReH000KQh0 {
  background-color: transparent;
  border: 1px solid transparent;
}

/* primary */
.Kro07nod6MReH000KQh0.zisvAkLobXOSSSx85XJ7:hover {
  color: var(--primaryHover);
  background-color: transparent;
  border: 1px solid transparent;
}
/* secondary */
.Kro07nod6MReH000KQh0.yqH0g6kMf8rP43t0foCu:hover {
  color: var(--secondaryHover);
  background-color: transparent;
  border: 1px solid transparent;
}
/* info */
.Kro07nod6MReH000KQh0.M0GTJhApi3uf74HUjhkJ:hover {
  color: var(--infoHover);
  background-color: transparent;
  border: 1px solid transparent;
}
/* success */
.Kro07nod6MReH000KQh0.Kzs1e91ipkoHPuCaqX_r:hover {
  color: var(--successHover);
  background-color: transparent;
  border: 1px solid transparent;
}
/* warning */
.Kro07nod6MReH000KQh0.cBJn3gAttPzFudyjl0NC:hover {
  color: var(--warningHover);
  background-color: transparent;
  border: 1px solid transparent;
}
/* danger */
.Kro07nod6MReH000KQh0.lsyrR6eV9MVHIhfU1b6r:hover {
  color: var(--dangerHover);
  background-color: transparent;
  border: 1px solid transparent;
}

.pRWgbHviwsQPmznlkkRw.zisvAkLobXOSSSx85XJ7:active,
.jYGcUYZpkikLKPZViKOl.zisvAkLobXOSSSx85XJ7:active,
.Kro07nod6MReH000KQh0.zisvAkLobXOSSSx85XJ7:active {
  box-shadow: 2px 2px 5px #7c97ff;
}
.pRWgbHviwsQPmznlkkRw.yqH0g6kMf8rP43t0foCu:active,
.jYGcUYZpkikLKPZViKOl.yqH0g6kMf8rP43t0foCu:active,
.Kro07nod6MReH000KQh0.yqH0g6kMf8rP43t0foCu:active {
  box-shadow: 2px 2px 5px #7b7d80;
}
.pRWgbHviwsQPmznlkkRw.M0GTJhApi3uf74HUjhkJ:active,
.jYGcUYZpkikLKPZViKOl.M0GTJhApi3uf74HUjhkJ:active,
.Kro07nod6MReH000KQh0.M0GTJhApi3uf74HUjhkJ:active {
  box-shadow: 2px 2px 5px #5fb2be;
}
.pRWgbHviwsQPmznlkkRw.Kzs1e91ipkoHPuCaqX_r:active,
.jYGcUYZpkikLKPZViKOl.Kzs1e91ipkoHPuCaqX_r:active,
.Kro07nod6MReH000KQh0.Kzs1e91ipkoHPuCaqX_r:active {
  box-shadow: 2px 2px 5px #48a15d;
}
.pRWgbHviwsQPmznlkkRw.cBJn3gAttPzFudyjl0NC:active,
.jYGcUYZpkikLKPZViKOl.cBJn3gAttPzFudyjl0NC:active,
.Kro07nod6MReH000KQh0.cBJn3gAttPzFudyjl0NC:active {
  box-shadow: 2px 2px 5px #f7cb47;
}
.pRWgbHviwsQPmznlkkRw.lsyrR6eV9MVHIhfU1b6r:active,
.jYGcUYZpkikLKPZViKOl.lsyrR6eV9MVHIhfU1b6r:active,
.Kro07nod6MReH000KQh0.lsyrR6eV9MVHIhfU1b6r:active {
  box-shadow: 2px 2px 5px #db5260;
}

.kxhV_74JLftfVL4RnDZA{
    display: inline-block;
    list-style-type: none;
    background-color: #4fbee2;
    border-radius: 10px;
    padding: 7px 10px;
    margin: 8px;
    color: #fff;
}
.ztIePumVeANGZVStFtoL {
    background-color: #496af5;
    color:#dfe3fc;
    border: none;
    padding: 0.5rem 1rem;
    text-align: center;
    text-decoration: none;
    font-size: 15px;
    border-radius:10px ;
    /* font-family: sans-serif; */
    font-weight: 500;
    letter-spacing: 0.5px;
}

.e5OqT5UrkDfvyYyHPrlI {
    position: relative;
    padding: 1rem 1rem;
    margin-bottom: 2.5rem;
    border: 1px solid transparent;
    font-weight: 600;
    font-size: 10px;

  }
  
  .uzULnVbjF0oU1_iK5KGv {
    background-color: #f8d7da;
    border: 2px solid #b1021363;
    padding: 1rem 1rem;
    width: 40% !important;
    border-radius: 4px;
    .fK1mLLN_pdgmTkQqskDT {
      color: black;
    }
  }
  
  .L29aRWUulR_YuxfquAKP {
    background-color: #d1e7dd;
    border: 2px solid #11643f8f;
    border-radius: 4px;
    padding: 1rem 1rem;
    width: 40% !important;
    .fK1mLLN_pdgmTkQqskDT {
      color: black;
    }
  }
  
  .O2jryToAehdgUKIanBDP {
    background-color: #fff3cd;
    padding: 1rem 1rem;
    width: 40% !important;
    border-radius: 4px;
    border: 2px solid #cd9c0987;
    font-size: 10px;
    .fK1mLLN_pdgmTkQqskDT {
      color:black;
    }
  }
  .ME_njsyZtsRvKhUB6RDm {
    color: #084298;
    background-color: #cfe2ff;
    border-color: #b6d4fe;
    border-radius: 4px;
    width: 40% !important;
    .fK1mLLN_pdgmTkQqskDT {
      color: rgb(7, 7, 7);
    }
  }
  
  .QKjz91u6IsETa8r_V8Qg {
    color: #41464b;
    background-color: #e2e3e5;
    border-color: #d3d6d8;
    border-radius: 4px;
    width: 40% !important;
    border-radius: 4px;
    .fK1mLLN_pdgmTkQqskDT {
      color: rgb(7, 7, 7);
    }
  }
  
  /* The close button */
  .WYCKby6n0u8QlI85CNax {
    margin-right: 2px;
    color: rgb(5, 5, 5);
    font-weight: bold;
    float: right;
    font-size: 15px;
    line-height: 21px;
    cursor: pointer;
    transition: 0.3s;
  }
  
  /* When moving the mouse over the close button */
  .WYCKby6n0u8QlI85CNax:hover {
    color: black;
  }
  .JcNdQRfoYQl5kXj4QABO {
    display: none;
  }
.ABn5FAUAOLn9Qhw_G7Xs{
    background-color:transparent ;
    padding: 0.5rem 1rem;
    text-align: center;
    text-decoration: none;
    font-size: 15px;
    border-radius: 8px;
    /* font-family: sans-serif; */
    font-weight: 500;
    letter-spacing: 0.5px;
    border: 1px solid #dddddd;
    box-shadow: 0px 2px 8px #c0c5ca;
    transition: all 0.2s;
}
.ABn5FAUAOLn9Qhw_G7Xs:hover{
    background-color: #496af5;
    color:#f1f3f8;
    border: 1px solid #496af5;
    box-shadow: 0px 15px 25px #c0c5ca;
    transform: scale(1.02);
}

.ABn5FAUAOLn9Qhw_G7Xs:active{
    box-shadow: 0px 4px 8px #b6bdc4 ;
    transform: scale(0.98);
}
.IK47d3ADnZ_cpfudJT_I{
    display: block;
    background-color: #e1ebfc;
    padding: 1.2rem 1rem;
    border: 1px solid #dbe7fd;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.qKCokEs_jIQsqnnXRo2N{
    /* font-family: sans-serif; */
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.5px;
}
.HDSInJpProu0xqPl5CrC{
    background-color: transparent;
    border: none;
    outline: none;
    transition: all 0.2s; 
    font-size: 15px;
    /* font-family: sans-serif; */
}
.HDSInJpProu0xqPl5CrC:hover{
    color: #496af5;
}
.HDSInJpProu0xqPl5CrC:active{
    transform: scale(1.1);
}

.GwID1kIYAesRtSWL35GP{
    display: flex;
    border: 1px solid #dddddd;
    list-style: none;
    padding: 1rem 1rem;
    /* font-family: sans-serif; */
    font-weight: 500;
    font-size: 15px;
    letter-spacing: 0.5px;
}
.d_cW9WBDhPh6X1_LJ7dF{
    flex-grow:1;
}
.DigMH4uXBalHJm5jmGUs{
    flex-shrink:1;
}
li:last-child{
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}
.Y65XOZ74XWiQLpHjDIll{
    background-color: transparent;
    padding:4rem;
    margin:5rem;
    border: none;
    outline: none;
    border-radius: 10px;
    box-shadow: 0px 2px 8px #c0c5ca;
}
.tVbNEyGKu6dYWH6thKSl{
    display: flex;
    justify-content: space-between;
}
.NXavdnfK_A4DXQkHtOvD{
    margin-top: auto;
    margin-bottom: auto;
}
.HH2JlEcc1nNZ87XW8xKM {
  visibility: hidden;
  opacity: 0;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
}

.bO6nRVih76ZAJu_bADfd {
  position: relative;
  margin: 70px auto;
  padding: 20px;
  width: 60%;
  pointer-events: auto;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 0.3rem;
  outline: 0;
}

.bO6nRVih76ZAJu_bADfd .coUVBn5fHj_oY6p8IL3v {
  margin-top: 0;
  color: #333;
  /* font-family: Tahoma, Arial, sans-serif; */
  text-align: left;
}

.bO6nRVih76ZAJu_bADfd .d1xjWhxQyu2Y_Jpl1ttk {
  margin-top: 74px;
  margin-bottom: 4%;
  color: #333;
  /* font-family: Tahoma, Arial, sans-serif; */
}

.bO6nRVih76ZAJu_bADfd .u1GICNcOwE3UHEtMJ8Js {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}

.bO6nRVih76ZAJu_bADfd .u1GICNcOwE3UHEtMJ8Js:hover {
  cursor: pointer;
  color: #000;
}

.bO6nRVih76ZAJu_bADfd .Lg4tf6AT99xxVhn0GsgZ {
  max-height: 30%;
  overflow: auto;
}

@media screen and (max-width: 700px) {
  .bO6nRVih76ZAJu_bADfd {
    width: 70%;
  }
}
.JFTYMtrtv_51L8RjDBT7 {
    background-color: #f8f9fd;
    padding: 0.5rem 1rem;
    text-align: center;
    text-decoration: none;
    font-size: 13px;
    border-radius: 7px;
    /* font-family: sans-serif; */
    font-weight: 500;
    letter-spacing: 0.5px;
    margin-bottom: 1%;
    width: 40%;
    height: 7vh;
}
.QMHyCjoRkgf_FnIJCbwg {
    color: black !important;
}
